package net.northking.cctp.upperComputer.driver.agent.command;


import net.northking.cctp.upperComputer.driver.agent.command.protocol.AbstractProtocolCommand;

import java.io.DataInput;
import java.io.DataOutput;
import java.io.IOException;

public class StopScreenVideoCommand extends AbstractProtocolCommand<Object> {
    private static StopScreenVideoCommand instance;

    public static StopScreenVideoCommand getInstance() {
        if (instance == null) {
            instance = new StopScreenVideoCommand();
        }
        return instance;
    }

    @Override
    public int getCommandId() {
        return 49;
    }

    @Override
    public void doSend(DataOutput output) throws IOException {

    }

    @Override
    public Object buildReceive(DataInput input) throws IOException {
        return null;
    }
}
